View Issue Details

IDProjectCategoryView StatusLast Update
0000054VitalPBX[All Projects] i18npublic2018-02-01 15:40
ReporterdjonyAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-3b 
Target VersionFixed in Version2.0.0-4RC1 
Summary0000054: On\Off Button translation
DescriptionFor the following modules need to add On\Off button translation:
1) PBX-Applications-Pickup Group
2) PBX-Class of service-Dialing Restriction Rules
3) PBX-Class of service-Route Selections
4) PBX-External-Trunks-Advanced
5) PBX-Incoming Calls-IVR-Entries
TagsNo tags attached.

Activities

djony

2018-01-30 09:39

reporter  

pickup group.jpg (140,655 bytes)
pickup group.jpg (140,655 bytes)

mrivera

2018-02-01 15:40

administrator   ~0000082

Changes already released

Issue History

Date Modified Username Field Change
2018-01-30 09:39 djony New Issue
2018-01-30 09:39 djony File Added: Dialing Restriction Rules.jpg
2018-01-30 09:39 djony File Added: pickup group.jpg
2018-01-30 21:50 mrivera Assigned To => mrivera
2018-01-30 21:50 mrivera Status new => confirmed
2018-01-31 15:01 mrivera Status confirmed => resolved
2018-01-31 15:01 mrivera Fixed in Version => 2.0.0-4RC1
2018-01-31 15:01 mrivera Resolution open => fixed
2018-02-01 15:40 mrivera Note Added: 0000082
2018-02-01 15:40 mrivera Status resolved => closed